/*
Theme Name: Canvas Child
Theme URI: http://www.woothemes.com/
Template: canvas
Version: 5.11.4
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com/
*/


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

a:link,
a:visited {
    color: #000000;
    /*text-decoration: underline;*/
    transition: all .2s ease-in-out
}

a {
    color: hotpink;
}

.home .breadcrumb {
    display: none;
}

.breadcrumb-title {
    display: none;
}

.nocomments {
    display: none;
}

.home .breadcrumbs {
    margin-bottom: 0;
}

#logo {
    float: none;
    text-align: center;
}

a {
    color: hotpink;
}

/* Center and customize desktop menu */
@media only screen and (min-width: 768px) {

	#main-nav {
	    clear: left;
	    float: left;
	    list-style: none;
	    margin: 0;
	    padding: 0;
	    position: relative;
	    left: 50%;
	    text-align: center;
	}

	#main-nav.nav li {
	    display: block;
	    float: left;
	    list-style: none;
	    margin: 0;
	    padding: 0;
	    position: relative;
	    right: 50%;
	}

	.nav li:hover,
	.nav li.hover {
	    position: relative;
	}

	.nav li ul li {
	    left: 0;
	}

	ul.nav li.current_page_item a,
	ul.nav li.current_page_parent a,
	ul.nav li.current-menu-ancestor a,
	ul.nav li.current-cat a,
	ul.nav li.current-menu-item a {
	    background: #e6e6e6;
	    color: #000;
	}

	/* Sub menu */
	ul.nav li ul li a {
	    background: none !important;
	    color: #666 !important;
	}

	ul.nav ul li.current_page_item a,
	ul.nav ul li.current_page_parent a,
	ul.nav ul li.current-menu-ancestor a,
	ul.nav ul li.current-cat a,
	ul.nav ul li.current-menu-item a,
	#navigation ul.cart .cart_list a {
	    color: #000;
	}

	#navigation {
	    margin-bottom: 0px;
	}

	#main-nav {
	    margin-right: 0px !important;
	    margin-left: 0px !important;
	}

	/* Top Nav */
	#top ul.nav li a {
		text-decoration: none
	}

	#top-nav {
	    float: right;
	}


	ul.nav li.current-menu-item a {
	    color: rgb(230, 230, 230);
	    background: rgb(230, 230, 230);
	}

	#navigation ul.nav-search .searchform {
	    background: #e6e6e6 !important;
	}

	#navigation ul.nav > li.menu-item a:hover,
	#navigation ul.nav > li.menu-item:hover,
	#navigation ul.nav li.menu-item ul,
	#navigation ul.cart li.menu-item:hover a.cart-contents,
	#navigation ul.nav-search li.menu-item:hover a.search-contents,
	#navigation ul.nav-search a.search-contents + ul,
	#navigation ul.cart a.cart-contents + ul,
	#navigation ul.nav li.menu-item.current_page_item a,
	#navigation ul.nav li.menu-item.current_page_parent a,
	#navigation ul.nav li.menu-item.current-menu-ancestor a,
	#navigation ul.nav li.menu-item.current-cat a,
	#navigation ul.nav li.menu-item.current-menu-item a {
	    background-color: #800844 !important;
	    color: white !important
	}
	a.search-contents {
	    padding-left: 5px !important;
	    padding-right: 0 !important;
	}

}

/* Mobile menu */
@media only screen and (max-width: 767px) {
	#navigation ul#mobile-nav li.menu-item.current-menu-item a {
	    color: hotpink !important;
	    color: inherit !important
	}
}

/* Search style fix caused by mobile customizer plugin */
#navigation .side-nav ul.nav-search .searchform input.s {
    font-size: 14px !important;
    padding: 15px 10px 15px 15px;
}
#navigation .side-nav ul.nav-search #searchform .submit,
#navigation .side-nav ul.nav-search .searchform .submit {
    top: 13px;
}


/* Decrease padding on search box on mobile */
#navigation ul.nav-search .searchform input.s {
    border: 0;
    box-sizing: border-box;
    padding: 1em 2em 1em 1em;
}

#navigation ul.nav-search #searchform .submit, #navigation ul.nav-search .searchform .submit {
    top: 1em;
}

/* Add padding above title on woocommerce pages */
#content {
	padding-top: 2.5em
}
.home #content {
	padding-top: 0
}


.footer-widgets {
    background: #464646 color: #F0F0F0;
}

.page .title {
    display: none;
}

.home .breadcrumb {
    display: none;
}

.breadcrumb-title {
    display: none;
}

.nocomments {
    display: none;
}

.home .breadcrumbs {
   display: none;
}

.entry img,
img.thumbnail {
    background: none;
    border: medium none;
    padding: 5px;
}

.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
    background: #cc0066 !important;
    background-color: #cc0066 !important;
    color: white !important;
    text-shadow: none !important;
    box-shadow: none;
    border-color: #ca0606 !important;
}

.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover {
    background: #cc0066 !important;
    background-color: #cc0066 !important;
    color: white !important;
    text-shadow: none !important;
    box-shadow: none;
    border-color: #ca0606 !important;
}

.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
    background: #666666 !important;
    color: white !important;
    text-shadow: transparent !important;
    border-color: #ca0606 !important;
}

.menu-item .active {
    background-color: #1B3E70;
    color: white;
}
